

/*recaptcha css*/
#recaptcha_widget{width:300px;height:150px;padding-top:15px;}
#recaptcha_image{padding-bottom:10px;}
#recaptcha_challenge_image{border:1px solid #dcdcdc;}
/*#recaptcha_response_field{width:295px;height:30px;border:1px solid #dcdcdc;background:#fff;font-size:18px;line-height:1.8;color:#000;padding:0 0 0 5px;font-family:Arial;vertical-align:baseline;clear:both;}*/
.recaptcha-ico{width:18px;height:19px;float:right;padding:3px 0 0 5px;}
.recaptcha-ico-holder{width:25px;float:right;}
.recaptcha-texxt{cursor:pointer;width:275px;float:left;}
.recaptcha_audio_cant_hear_link{font-size:17px;line-height:23px;font-family:nimbussanslregular, Arial, Helvetica;color:#000;cursor:pointer;}


